{
  "block.hyperbox.hyperbox": "Гипербокс",
  "block.hyperbox.hyperbox_preview": "Гипербокс",
  "block.hyperbox.hyperbox_wall": "Гипербокс Стена",
  "block.hyperbox.aperture": "Диафрагма",
  "menu.hyperbox": "Создать размер гипербокса",
  "menu.hyperbox.edit_dimension": "Идентификатор измерения",
  "menu.hyperbox.edit_name": "Имя гипербокса",
  "menu.hyperbox.use_default_name_checkbox": "Использовать имя по умолчанию",
  "menu.hyperbox.save_and_enter": "Сохранить и войти",
  "menu.hyperbox.save_and_exit": "Сохранить и выйти",
  "menu.hyperbox.dimension_id_in_use": "Идентификатор измерения уже используется.",
  "menu.hyperbox.message.no_id": "Не удалось создать измерение гипербокса: идентификатор измерения отсутствует или пустой.",
  "menu.hyperbox.message.invalid_id": "Не удалось создать размер гипербокса: символ, отличный от [a-z0-9/._-] в пути к местоположению: %s",
  "menu.hyperbox.message.existing_id": "Не удалось создать измерение гипербокса: идентификатор измерения уже существует: %s."
}